Subject: Re: [bug-diffutils] bug#20062: [PATCH] diff: add support for --color

From: Giuseppe Scrivano <[email-masked]>
Date: Wed, 22 Apr 2015 22:59:39 +0200

Paul Eggert <[email-masked]> writes:

> Giuseppe Scrivano wrote:
>> Nobody else is entitled/interested in the review for this patch?
>
> Apparently nobody else is interested right now, yes.  (I don't know
> what "entitled" means; it's public info that anybody can review.)

someone who can decide if the patch is fine or not.  Everyone can review
it and express an opinion, but not decide about its acceptance.

Regards,
Giuseppe